#body {
    background-color: rgb(102, 71, 71);
    font-family: 'Palatino', 'URW Palladio L', serif;
}


#three {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
    background-color: rgb(41, 29, 29);
    border: 5px solid #000000;
}
#three h2 {
    color: rgb(231, 231, 231);
    text-shadow: rgb(0, 0, 0) 0 0 3px;
}



